<?xml version="1.0"?>
<configuration>
  <appSettings>
    <add key="UpdateUrl" value="http://control.acis.com.vn/update/MCE/" />
    <add key="VersionName" value="version.txt" />
    <add key="CurrentVersion" value="2.01" />
  </appSettings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0" />
  </startup>
</configuration>